<!DOCTYPE html>
<html>
    <head>
        <title>Hello</title>
    </head>
    <body>
        <table>
            <tr th:each="colour : ${colours}">
                <td th:text="${colour}"></td>
            </tr>
        </table>
    </body>
</html>